Bug 1000805 - [abrt] gnome-terminal-3.6.1-2.fc18: g_object_notify: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.6.1-2.fc18: g_object_notify: Process /usr/bin/gnome-t...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e6c46065c95c9bbf69003e24cde...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 10:05 EDT by Peter H. Jones
Modified: 2014-02-05 17:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:19:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.14 KB, text/plain)
2013-08-25 10:05 EDT, Peter H. Jones
no flags Details
File: cgroup (128 bytes, text/plain)
2013-08-25 10:05 EDT, Peter H. Jones
no flags Details
File: core_backtrace (16.59 KB, text/plain)
2013-08-25 10:05 EDT, Peter H. Jones
no flags Details
File: dso_list (9.60 KB, text/plain)
2013-08-25 10:05 EDT, Peter H. Jones
no flags Details
File: environ (1.47 KB, text/plain)
2013-08-25 10:06 EDT, Peter H. Jones
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-25 10:06 EDT, Peter H. Jones
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-25 10:06 EDT, Peter H. Jones
no flags Details
File: maps (46.54 KB, text/plain)
2013-08-25 10:06 EDT, Peter H. Jones
no flags Details
File: open_fds (1.17 KB, text/plain)
2013-08-25 10:06 EDT, Peter H. Jones
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-08-25 10:06 EDT, Peter H. Jones
no flags Details
File: var_log_messages (337 bytes, text/plain)
2013-08-25 10:06 EDT, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2013-08-25 10:05:45 EDT
Description of problem:
Did CTRL-Z a number of times, then restarted a process or two with fg. Crash happened as I tried to switch to other windows.

Version-Release number of selected component:
gnome-terminal-3.6.1-2.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: g_object_notify
executable:     /usr/bin/gnome-terminal
kernel:         3.10.9-100.fc18.x86_64
runlevel:       N 5
uid:            3000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_object_notify at gobject.c:1156
 #5 gtk_adjustment_value_changed at gtkadjustment.c:762
 #6 gtk_range_real_change_value at gtkrange.c:4084
 #7 _gtk_marshal_BOOLEAN__ENUM_DOUBLE at gtkmarshalers.c:442
 #12 update_slider_position at gtkrange.c:2746
 #13 gtk_range_motion_notify at gtkrange.c:2911
 #14 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #15 _g_closure_invoke_va at gclosure.c:840
 #18 gtk_widget_event_internal at gtkwidget.c:6303
 #19 gtk_widget_event at gtkwidget.c:5960

Potential duplicate: bug 840143
Comment 1 Peter H. Jones 2013-08-25 10:05:49 EDT
Created attachment 790072 [details]
File: backtrace
Comment 2 Peter H. Jones 2013-08-25 10:05:52 EDT
Created attachment 790073 [details]
File: cgroup
Comment 3 Peter H. Jones 2013-08-25 10:05:55 EDT
Created attachment 790074 [details]
File: core_backtrace
Comment 4 Peter H. Jones 2013-08-25 10:05:58 EDT
Created attachment 790075 [details]
File: dso_list
Comment 5 Peter H. Jones 2013-08-25 10:06:01 EDT
Created attachment 790076 [details]
File: environ
Comment 6 Peter H. Jones 2013-08-25 10:06:04 EDT
Created attachment 790077 [details]
File: exploitable
Comment 7 Peter H. Jones 2013-08-25 10:06:07 EDT
Created attachment 790078 [details]
File: limits
Comment 8 Peter H. Jones 2013-08-25 10:06:10 EDT
Created attachment 790079 [details]
File: maps
Comment 9 Peter H. Jones 2013-08-25 10:06:13 EDT
Created attachment 790080 [details]
File: open_fds
Comment 10 Peter H. Jones 2013-08-25 10:06:16 EDT
Created attachment 790081 [details]
File: proc_pid_status
Comment 11 Peter H. Jones 2013-08-25 10:06:18 EDT
Created attachment 790082 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:31:16 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:19:33 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.